Technical FAQs

Ask a Question

What are the minimum hardware & firmware requirements to enable "Change Configuration On The Fly" feature in Quantum Range of PLCs

The minimum hardware  & firmware requirements to enable "Change Configuration On The Fly" feature in Quantum PLC are:

Firmware:
1.) 140 CPU 67160 firmware: Release SV2.70 or higher
2.) 140 CRA 93x00 firmware: Release SV2.0X or higher
3.) 140 CRP 93x00 firmware: Release SV2.0X or higher

Programming Software:
Unity Pro 4.1 XL or higher

Was this helpful?
What can we do to improve the information ?